# .env.development  开发环境配置文件
 
# 开发环境
VITE_ENV = development
 
# Development Environment
CYPRESS_BASE_URL=https://screen.bmetech.com/admin/dctom/
CYPRESS_API_URL=https://screen.bmetech.com/admin/dctom/
CYPRESS_USERNAME=test@example.com
CYPRESS_PASSWORD=testpassword
CYPRESS_REPORT_TITLE=Development Tests
CYPRESS_REPORT_PAGE_TITLE=开发环境测试报告

# 开发环境下，后端接口的基础URL

# base api
VITE_APP_BASE_API5 = '/pc'
VITE_APP_BASE_MONITOR = '/monitor'

# VITE_APP_BASE_API5_PRI =  https://vis.bmetech.com